.text__green { color: rgba(44, 174, 137, 1) !important; }
.text__green2 { color: #2CAE89 !important; }
.text__blue { color: #1178D6 !important; }
.text__orange { color: #FF7900 !important;}
.text__grey { color: #938C8C !important; }
.text__grey2 { color: #939293 !important; }
.text__grey3 { color: #939293 !important; }
.text__grey4 { color: #545454 !important}
.text__grey5 { color: #909090 !important}
.text__grey6 { color: #757575 !important}
.text__grey7 { color: rgba(0, 0, 0, 0.38) !important}
.text__grey8 { color: #7A7A7A !important}
.text__grey9 { color: rgba(37, 39, 41, 0.55) !important}
.text__dark { color: #585562 !important}
.text__dark2 { color: #3A3A3A !important;}
.text__dark3 { color: #322F2F !important;}
.text__dark4 { color: #4A4A4A !important;}
.text__primary { color: #009EE9 !important;}
.text__primary2 { color: #337FEF !important;}
.text__primary3 { color: #4A85DD !important; }
.text__pink { color: #F24A9B; }
.text__danger { color: #F26161;}
.text__red { color: #FF4040 !important;}
.text__yellow { color: #FFC500 !important; }
.text__darkblue { color: #0D2535 !important; }


/* hover effects */

.text-hover__white:hover { transition: 0.3s !important; color: white !important; }